Information on source package openoffice.org

Security announcements

DSA / DLADescription
DSA-2570-1openoffice.org - remote
DSA-2520-1openoffice.org - Multiple heap-based buffer overflows
DSA-2487-1openoffice.org - buffer overflow
DSA-2473-1openoffice.org - buffer overflow
DSA-2315-1openoffice.org - multiple vulnerabilities
DSA-2315-1openoffice.org - multiple vulnerabilities
DSA-2275-1openoffice.org - buffer overflow
DSA-2275-1openoffice.org - buffer overflow
DSA-2151-1openoffice.org - several vulnerabilities
DSA-2099-1openoffice.org - several vulnerabilities
DSA-2055-1openoffice.org - arbitrary code execution
DSA-1995-1openoffice.org - several
DSA-1995-1openoffice.org - several
DSA-1880-1openoffice.org - arbitrary code execution
DSA-1880-1openoffice.org - arbitrary code execution
DSA-1661-1openoffice.org - several vulnerabilities
DSA-1547-1openoffice.org
DSA-1547-1openoffice.org
DSA-1419-1openoffice.org
DSA-1419-1openoffice.org
DSA-1375-1openoffice.org - buffer overflow
DSA-1375-1openoffice.org - buffer overflow
DSA-1307-1openoffice.org - heap overflow
DSA-1307-1openoffice.org - heap overflow
DSA-1270-1openoffice.org - several vulnerabilities
DSA-1246-1openoffice.org
DSA-1104openoffice.org - several vulnerabilities

Search for package or bug name: Reporting problems